Subject: [bug#55868] [PATCH] gnu: r-prereg: Add TeXLive dependencies.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 09 Jun 2022 17:42:23 +0200

Lars-Dominik Braun <[email-masked]> writes:

> +            (texlive-updmap.cfg (list texlive-amsfonts texlive-lm))))

What’s up with this one?  texlive-updmap.cfg isn’t supposed to be
propagated.  Why is it used with only these two texlive-* packages?

Should texlive-amsfonts and texlive-lm be moved one level up to
propagated-inputs instead, and texlive-updmap.cfg be removed?

-- 
Ricardo